@charset "utf-8";
/* CSS Document */

body { background-color: white; width: 100%; height: 100%; margin: 0; text-align: center;}

#legal { width: 920px; font-size: 10px; font-family: Arial, Times, Verdana, sans-serif; color: #999; margin: 0 11px 11px; text-align: center; }

#foot { width: 100%; background: #FFFFFF; text-align: center; padding-top: 15px;}

#foot .content { width: 920px; margin: 0 auto; vertical-align: middle; }

#foot a { color: #999;}

.separator { margin-right: 10px; margin-left: 10px; }